body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_MENU
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#MENU
{
   box-sizing: border-box;
   padding: 12px 15px 12px 15px;
   margin-right: auto;
   margin-left: auto;
}
#MENU .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#MENU > .row > .col-1, #MENU > .row > .col-2, #MENU > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#MENU > .row > .col-1, #MENU > .row > .col-2, #MENU > .row > .col-3
{
   float: left;
}
#MENU > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: left;
}
#MENU > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 83.33333333%;
   text-align: center;
}
#MENU > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 8.33333333%;
   text-align: right;
}
#MENU:before,
#MENU:after,
#MENU .row:before,
#MENU .row:after
{
   display: table;
   content: " ";
}
#MENU:after,
#MENU .row:after
{
   clear: both;
}
@media (max-width: 320px)
{
#MENU > .row > .col-1, #MENU > .row > .col-2, #MENU > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: left;
   vertical-align: middle;
}
#wb_PanelMenu1
{
   margin: 5px 0px 0px 0px;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 20px 8px 65px 8px;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover, #PanelMenu1_markup li .active
{
   padding: 10px 15px 10px 15px;
   border-width: 0;
   border-bottom-width: 0px;
   border-radius: 0;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#PanelMenu1_panel
{
   display: none;
   position: absolute;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu1_markup li a
{
   color: #FFFFFF;
   border: 0px solid #2E2E2E;
   background-color: #193441;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#wb_PanelMenu1 a
{
   color: #FFFFFF;
   border: 0px solid #2E2E2E;
   background-color: #193441;
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#PanelMenu1_markup li a:hover, #PanelMenu1_markup li .active
{
   color: #FFFFFF;
   background-color: #193441;
   border: 0px solid #2E2E2E;
}
#wb_PanelMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #193441;
   border: 0px solid #2E2E2E;
}
#PanelMenu1_panel
{
   background-color: #193441;
   overflow-y: auto;
}
#PanelMenu1 .line
{
   width: 32px;
   height: 6px;
   background: #FFFFFF;
   display: block;
   margin: 6px auto;
   -webkit-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
#PanelMenu1 .line:first-child
{
   margin-top: 13px;
}
#PanelMenu1.open .line
{
   -webkit-transition: margin 0.3s ease, transform 0.3s ease-in-out 0.4s;
   -moz-transition: margin 0.3s ease, transform 0.3s ease-in-out 0.4s;
   transition: margin 0.3s ease, transform 0.3s ease-in-out 0.4s;
}
#PanelMenu1.open .line:nth-child(1)
{
   margin-top: 25px;
   -webkit-transform: rotate(225deg);
   -moz-transform: rotate(225deg);
   transform: rotate(225deg);
}
#PanelMenu1.open .line:nth-child(2)
{
   opacity: 0;
}
#PanelMenu1.open .line:nth-child(3)
{
   margin-top: -24px;
   -webkit-transform: rotate(135deg);
   -moz-transform: rotate(135deg);
   transform: rotate(135deg);
}
#PanelMenu1
{
   line-height: 53px;
   width: 50px;
   height: 53px;
   position: absolute;
   z-index: 999;
}
#PanelMenu1-footer
{
   bottom: 0;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 16px;
   left: 0;
   padding: 0px 0px 16px 0px;
   position: absolute;
   text-align: center;
   width: 100%;
}
#Breadcrumb1
{
   padding: 8px 15px 8px 15px;
   list-style: none;
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   font-family: Arial;
   font-weight: bold;
   font-size: 0;
   margin: 15px 0px 15px 0px;
   text-align: left;
}
#Breadcrumb1 > li
{
   display: inline-block;
   font-size: 16px;
}
#Breadcrumb1 a
{
   color: #FFFFFF;
   text-decoration: none;
}
#Breadcrumb1 a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#Breadcrumb1 > .active
{
   color: #777777;
}
#Breadcrumb1 > li + li:before
{
   content: "";
   padding: 0 5px;
   color: #C0C0C0;
}
#Editbox1
{
   border: 0px solid #E15E28;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   box-sizing: border-box;
   line-height: 26px;
   padding: 4px 4px 4px 4px;
   margin: 15px 10px 15px 0px;
   text-align: left;
}
#Editbox1:focus
{
   border-color: #E15E28;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(225,94,40,0.60);
   outline: 0;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 15px 0px 15px 0px;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon1
{
   height: 35px;
   width: 33px;
}
#FontAwesomeIcon1 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 33px;
   line-height: 35px;
   vertical-align: middle;
   width: 25px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #FFFFFF;
}
#wb_FontAwesomeIcon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 15px 0px 15px 0px;
   padding: 0;
   vertical-align: top;
   display:inline-block;
   position:relative;
}
#wb_FontAwesomeIcon2:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon2
{
   height: 35px;
   width: 33px;
}
#FontAwesomeIcon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 33px;
   line-height: 35px;
   vertical-align: middle;
   width: 29px;
}
#wb_FontAwesomeIcon2:hover i
{
   color: #FFFFFF;
}
#wb_otherProjects
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #193441;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#otherProjects
{
   box-sizing: border-box;
   padding: 100px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#otherProjects .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#otherProjects > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#otherProjects > .row > .col-1
{
   float: left;
}
#otherProjects > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: center;
}
#otherProjects:before,
#otherProjects:after,
#otherProjects .row:before,
#otherProjects .row:after
{
   display: table;
   content: " ";
}
#otherProjects:after,
#otherProjects .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#otherProjects > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 25px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3, #LayoutGrid2 > .row > .col-4
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3, #LayoutGrid2 > .row > .col-4
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#LayoutGrid2 > .row > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 25%;
   text-align: center;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 768px)
{
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3, #LayoutGrid2 > .row > .col-4
{
   float: none;
   width: 100%;
}
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 25px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 25px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 25px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0px 0px 25px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 15px 0px 15px 0px;
   text-align: center;
}
#Heading5
{
   color: #818181;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_Heading6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 15px 0px 15px 0px;
   text-align: center;
}
#Heading6
{
   color: #818181;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 15px 0px 15px 0px;
   text-align: center;
}
#Heading7
{
   color: #818181;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_Heading8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 15px 0px 15px 0px;
   text-align: center;
}
#Heading8
{
   color: #818181;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_Image2
{
   margin: 0;
   vertical-align: top;
}
#Image2
{
   border: 3px solid #818181;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 206px;
   height: 295px;
   vertical-align: top;
}
#wb_Image3
{
   margin: 0;
   vertical-align: top;
}
#Image3
{
   border: 3px solid #818181;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 206px;
   height: 295px;
   vertical-align: top;
}
#wb_Image4
{
   margin: 0;
   vertical-align: top;
}
#Image4
{
   border: 3px solid #818181;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 206px;
   height: 295px;
   vertical-align: top;
}
#readmore1
{
   top: 25px;
   width: 123px;
   height: 34px;
   background-color: #818181;
   background-image: none;
   border: 1px #818181 solid;
   border-radius: 4px;
}
#readmore1:hover
{
   background-color: #3370B7;
   background-image: none;
   border: 1px #3370B7 solid;
}
#readmore1_text
{
   position: absolute;
   left: 2px;
   top: 11px;
   width: 117px;
   height: 20px;
   overflow: hidden;
   text-align: center;
}
#wb_readmore1
{
   margin: 0px 0px 25px 0px;
}
#readmore2
{
   top: 25px;
   width: 123px;
   height: 34px;
   background-color: #818181;
   background-image: none;
   border: 1px #818181 solid;
   border-radius: 4px;
}
#readmore2:hover
{
   background-color: #265A88;
   background-image: none;
   border: 1px #245580 solid;
}
#readmore2_text
{
   position: absolute;
   left: 2px;
   top: 11px;
   width: 117px;
   height: 20px;
   overflow: hidden;
   text-align: center;
}
#wb_readmore2
{
   margin: 0px 0px 25px 0px;
}
#readmore3
{
   top: 25px;
   width: 123px;
   height: 34px;
   background-color: #818181;
   background-image: none;
   border: 1px #818181 solid;
   border-radius: 4px;
}
#readmore3:hover
{
   background-color: #265A88;
   background-image: none;
   border: 1px #245580 solid;
}
#readmore3_text
{
   position: absolute;
   left: 2px;
   top: 11px;
   width: 117px;
   height: 20px;
   overflow: hidden;
   text-align: center;
}
#wb_readmore3
{
   margin: 0px 0px 25px 0px;
}
#readmore4
{
   top: 25px;
   width: 123px;
   height: 34px;
   background-color: #818181;
   background-image: none;
   border: 1px #818181 solid;
   border-radius: 4px;
}
#readmore4:hover
{
   background-color: #265A88;
   background-image: none;
   border: 1px #245580 solid;
}
#readmore4_text
{
   position: absolute;
   left: 2px;
   top: 11px;
   width: 117px;
   height: 20px;
   overflow: hidden;
   text-align: center;
}
#wb_readmore4
{
   margin: 0px 0px 25px 0px;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 3px solid #818181;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 206px;
   height: 295px;
   vertical-align: top;
}
#wb_contact_bookmark
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #000000;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#contact_bookmark
{
   box-sizing: border-box;
   padding: 25px 15px 25px 15px;
   margin-right: auto;
   margin-left: auto;
}
#contact_bookmark .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contact_bookmark > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#contact_bookmark > .row > .col-1
{
   float: left;
}
#contact_bookmark > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   width: 100%;
   text-align: left;
}
#contact_bookmark:before,
#contact_bookmark:after,
#contact_bookmark .row:before,
#contact_bookmark .row:after
{
   display: table;
   content: " ";
}
#contact_bookmark:after,
#contact_bookmark .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#contact_bookmark > .row > .col-1
{
   float: none;
   width: 100%;
}
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
}
#wb_Text2 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_otherProjectsHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   box-sizing: border-box;
   margin: 0;
   padding: 0;
   text-align: left;
}
#otherProjectsHeading
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   margin: 0;
   text-align: left;
}
#wb_FontAwesomeIcon1
{
   display: none;
   width: 33px;
   height: 35px;
   text-align: center;
   z-index: 3;
}
#Editbox1
{
   display: none;
   width: 185px;
   height: 34px;
   z-index: 2;
}
#wb_FontAwesomeIcon2
{
   display: none;
   width: 33px;
   height: 35px;
   text-align: center;
   z-index: 4;
}
#wb_Image1
{
   display: inline-block;
   width: 206px;
   height: 295px;
   z-index: 18;
}
#wb_Heading5
{
   display: inline-block;
   width: 100%;
   z-index: 7;
}
#wb_Heading6
{
   display: inline-block;
   width: 100%;
   z-index: 11;
}
#wb_Image2
{
   display: inline-block;
   width: 206px;
   height: 295px;
   z-index: 10;
}
#wb_readmore1
{
   display: inline-block;
   width: 125px;
   height: 36px;
   z-index: 9;
   position: relative;
}
#wb_Heading7
{
   display: inline-block;
   width: 100%;
   z-index: 15;
}
#wb_Image3
{
   display: inline-block;
   width: 206px;
   height: 295px;
   z-index: 14;
}
#wb_readmore2
{
   display: inline-block;
   width: 125px;
   height: 36px;
   z-index: 13;
   position: relative;
}
#wb_Heading8
{
   display: inline-block;
   width: 100%;
   z-index: 19;
}
#wb_readmore3
{
   display: inline-block;
   width: 125px;
   height: 36px;
   z-index: 17;
   position: relative;
}
#wb_Image4
{
   display: inline-block;
   width: 206px;
   height: 295px;
   z-index: 6;
}
#wb_readmore4
{
   display: inline-block;
   width: 125px;
   height: 36px;
   z-index: 21;
   position: relative;
}
#wb_PanelMenu1
{
   display: inline-block;
   width: 50px;
   height: 53px;
   z-index: 0;
}
#wb_otherProjectsHeading
{
   display: inline-block;
   width: 100%;
   z-index: 5;
}
#wb_Breadcrumb1
{
   display: inline-block;
   width: 100%;
   z-index: 1;
   vertical-align: top;
}
@media only screen and (max-width: 969px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_MENU
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #193441;
   background-image: none;
}
#wb_MENU
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#MENU
{
   padding: 5px 15px 5px 15px;
}
#MENU .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#MENU > .row > .col-1, #MENU > .row > .col-2, #MENU > .row > .col-3
{
   padding-right: 15px;
   padding-left: 15px;
}
#MENU > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#MENU > .row > .col-2
{
   display: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#MENU > .row > .col-3
{
   display: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: right;
}
#wb_PanelMenu1
{
   width: 50px;
   height: 53px;
   visibility: visible;
   display: inline-block;
   margin: 5px 0px 0px 0px;
}
#PanelMenu1
{
   line-height: 53px;
   width: 50px;
   height: 53px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 9px;
}
#wb_Breadcrumb1
{
   width: calc(100% - 0px);
   visibility: hidden;
   display: none;
   margin: 15px 0px 15px 0px;
}
#Breadcrumb1
{
   font-family: Arial;
   font-weight: bold;
   padding: 8px 15px 8px 15px;
   text-align: left;
}
#Breadcrumb1 > li
{
   font-size: 16px;
}
#Editbox1
{
   width: 185px;
   height: 34px;
   visibility: hidden;
   display: none;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
   margin: 15px 10px 15px 0px;
   padding: 4px 4px 4px 4px;
   text-align: left;
}
#Editbox1
{
   line-height: -4px;
}
#wb_FontAwesomeIcon1
{
   width: 33px;
   height: 35px;
   visibility: hidden;
   display: none;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 15px 0px 15px 0px;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 33px;
   height: 35px;
}
#FontAwesomeIcon1 i
{
   line-height: 35px;
   font-size: 33px;
   width: 25px;
}
#wb_FontAwesomeIcon2
{
   width: 33px;
   height: 35px;
   visibility: hidden;
   display: none;
   color: #FFFFFF;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 15px 0px 15px 0px;
   padding: 0;
}
#FontAwesomeIcon2
{
   width: 33px;
   height: 35px;
}
#FontAwesomeIcon2 i
{
   line-height: 35px;
   font-size: 33px;
   width: 29px;
}
#wb_otherProjects
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #193441;
   background-image: none;
}
#wb_otherProjects
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#otherProjects
{
   padding: 70px 15px 25px 15px;
}
#otherProjects .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#otherProjects > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#otherProjects > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 25px 15px 0px 15px;
}
#LayoutGrid2 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1, #LayoutGrid2 > .row > .col-2, #LayoutGrid2 > .row > .col-3, #LayoutGrid2 > .row > .col-4
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid2 > .row > .col-2
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid2 > .row > .col-3
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#LayoutGrid2 > .row > .col-4
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: center;
}
#wb_Text5
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0px 0px 25px 0px;
}
#wb_Text6
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   margin: 0;
   padding: 0px 0px 25px 0px;
}
#wb_Text7
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   margin: 0;
   padding: 0px 0px 25px 0px;
}
#wb_Text8
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   margin: 0;
   padding: 0px 0px 25px 0px;
}
#wb_Heading5
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   color: #818181;
   font-size: 19px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 15px 0px 15px 0px;
}
#wb_Heading5
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   text-align: center;
}
#Heading5
{
   color: #818181;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
}
#wb_Heading6
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   color: #818181;
   font-size: 19px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 15px 0px 15px 0px;
}
#wb_Heading6
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   text-align: center;
}
#Heading6
{
   color: #818181;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
}
#wb_Heading7
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   color: #818181;
   font-size: 19px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 15px 0px 15px 0px;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   text-align: center;
}
#Heading7
{
   color: #818181;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
}
#wb_Heading8
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   color: #818181;
   font-size: 19px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 15px 0px 15px 0px;
}
#wb_Heading8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   text-align: center;
}
#Heading8
{
   color: #818181;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
}
#wb_Image2
{
   width: 206px;
   height: 295px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Image2
{
   width: 206px;
   height: 295px;
}
#wb_Image3
{
   width: 206px;
   height: 295px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Image3
{
   width: 206px;
   height: 295px;
}
#wb_Image4
{
   width: 206px;
   height: 295px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Image4
{
   width: 206px;
   height: 295px;
}
#wb_readmore1
{
   width: 125px;
   height: 36px;
   visibility: visible;
   display: inline-block;
   margin: 0px 0px 25px 0px;
}
#readmore1
{
   width: 123px;
   height: 34px;
}
#readmore1_text
{
   left: 2px;
   top: 9px;
   width: 119px;
   height: 23px;
}
#wb_readmore2
{
   width: 125px;
   height: 36px;
   visibility: visible;
   display: inline-block;
   margin: 0px 0px 25px 0px;
}
#readmore2
{
   width: 123px;
   height: 34px;
}
#readmore2_text
{
   left: 2px;
   top: 9px;
   width: 119px;
   height: 23px;
}
#wb_readmore3
{
   width: 125px;
   height: 36px;
   visibility: visible;
   display: inline-block;
   margin: 0px 0px 25px 0px;
}
#readmore3
{
   width: 123px;
   height: 34px;
}
#readmore3_text
{
   left: 2px;
   top: 9px;
   width: 119px;
   height: 23px;
}
#wb_readmore4
{
   width: 125px;
   height: 36px;
   visibility: visible;
   display: inline-block;
   margin: 0px 0px 25px 0px;
}
#readmore4
{
   width: 123px;
   height: 34px;
}
#readmore4_text
{
   left: 2px;
   top: 9px;
   width: 119px;
   height: 23px;
}
#wb_Image1
{
   width: 206px;
   height: 295px;
   visibility: visible;
   display: inline-block;
   margin: 0;
   padding: 0;
}
#Image1
{
   width: 206px;
   height: 295px;
}
#wb_contact_bookmark
{
   visibility: visible;
   display: table;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
}
#wb_contact_bookmark
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#contact_bookmark
{
   padding: 25px 15px 25px 15px;
}
#contact_bookmark .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#contact_bookmark > .row > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#contact_bookmark > .row > .col-1
{
   display: block;
   width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   text-align: left;
}
#wb_Text2
{
   visibility: visible;
   display: block;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 16px;
}
#wb_otherProjectsHeading
{
   width: calc(100% - 0px);
   visibility: visible;
   display: block;
   color: #FFFFFF;
   font-size: 32px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_otherProjectsHeading
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   text-align: left;
}
#otherProjectsHeading
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
}
}
